* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "daisywheel";
    src: url("https://willdotjpg.gay/fonts/daisywhl.otf");
}

body {
    background-image: url('basics/homebkg.jpg');
    background-size: cover;
}

ul {
    list-style-type: none;
}

p {
    margin-bottom: 10px;
    text-align: center;
}

a {
    color:#2f4f6f;
    text-decoration-style: dashed;
}

a:hover {
    color: #8a95a5;
}

a:visited {
    color: #2f4f6f5;
}

a:visited:hover {
  color: #8a95a5;
}


.main {
    width: 1200px;
    height: 1000px;
    border: 15px solid;
    border-image: url(basics/border.jpg) 10 / 15px repeat;
    box-sizing: border-box;
    margin: 75px auto;
    background-color: #faf0e6;
}

.art {
  margin: 50px auto;
}

.sidebar {
    width: 200px;
    height: 450px;
    border: 2px dashed #2f4f6f;
    box-sizing: border-box;
    text-align: center;
    font-family: "daisywheel";
    font-size: 20px;
}

.sidebar2 {
    width: 200px;
    height: 520px;
    border: 2px dashed #2f4f6f;
    border-top: none;
    box-sizing: border-box;
    background-color: #faf0e6;
    padding: 10px;
}

.sideheader {
    width: 196px;
    height: 50px;
    background: #8e847a;
    align-content: center;
    text-align: center;
    color: #fff;
    font-family: "daisywheel";
    font-size: 25px;
}

.apple {
    width: 370px;
    height: 370px;
    float: right;
    z-index: 1;
}

.box1 {
    width: 970px;
    height: 400px;
    border: 2px dashed #2f4f6f;
    border-left: none;
    box-sizing: border-box;
    float: right;
    padding: 10px;
}

.box1content {
    width: 900px;
    height: 330px;
    background-color: #8e847a;
    border-radius: 15px;
    margin-left: 20px;
    margin-top: 20px;
    padding: 30px;
    box-sizing: border-box;
}

.boxright {
    width: 485px;
    height: 570px;
    border: 2px dashed #2f4f6f;
    float: right;
    border-top: none;
    box-sizing: border-box;
}

.boxleft {
    width: 485px;
    height: 570px;
    border: 2px dashed #2f4f6f;
    border-top: none;
    border-left: none;
    border-right: none;
    position: absolute;
    margin-left: 200px;
    box-sizing: border-box;
    margin-top: 400px;
    padding: 10px;
}

.boxleftcontent {
    width: 440px;
    height: 535px;
    border-radius: 15px;
    background-color: #8a95a5;
    margin-left: 12px;
    margin-top: 7px;
    padding: 10px;
    box-sizing: border-box;
    overflow: auto;
}

.boxrightcontent {
    width: 440px;
    height: 535px;
    border-radius: 15px;
    background-color: #8a95a5;
    margin-left: 20px;
    margin-top: 15px;
    padding: 10px;
    box-sizing: border-box;
    overflow: auto;
}

@media only screen and (max-width: 1200px) {
  
}

@media only screen and (max-width: 1100px) {
 
}

@media only screen and (max-width: 1000px) {
 
}

@media only screen and (max-width: 650px) {
  
}

@media only screen and (max-width: 600px) {
  
}
  
@media only screen and (max-width: 555px) {
  
}
